Subject: whois

From: Jan Muenther <[email-masked]>
Date: Mon, 28 Aug 2000 17:51:44 +0200

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hello there,
I am truly embarassed, but could anybody point me at how to get
whois running with the plug-gw...??
I assume it runs on port 43... ;o)) 
All my trials so far were in vain... But still, when I get it
running, how will clients on the internal net be able to use
it... Don't you have to specify a proxy host then...?
-- 
Radio HUNDERT,6 Medien GmbH Berlin
- EDV -
[email-masked]